<section class="pricing__section">
    <div class="container">
        <h2 class="pricing__title">Fork Subscription Pricing</h2>

        <div class="price__items">
            <div class="price__item">
                <div class="item__title">Student</div>
                <p class="item__price">$29</p>
                <p class="item__period">per month</p>
                <div class="item__separator"></div>
                <p class="item__licence">Personal Licence</p>
                <button class="price__button">Purchase</button>

            </div>
            <div class="price__item">
                <div class="item__title">professional</div>
                <p class="item__price">$59</p>
                <p class="item__period">per month</p>
                <div class="item__separator"></div>
                <p class="item__licence">Professional License <br> Email Support</p>
                <button class="price__button">Purchase</button>

            </div>
            <div class="price__item main__item">
                <div class="item__title">agency</div>
                <p class="item__price">$99</p>
                <p class="item__period">per month</p>
                <p class="item__licence">1-12 Team Members <br> Phone Support</p>
                <button class="price__button">Purchase</button>

            </div>
            <div class="price__item">
                <div class="item__title">enterprise</div>
                <p class="item__price">$159</p>
                <p class="item__period">per month</p>
                <div class="item__separator"></div>
                <p class="item__licence">Unlimited Team Members <br>24/ 7 Phone Support</p>
                <button class="price__button">Purchase</button>

            </div>
        </div>
    </div>
</section>